.login-panel {
    margin-top: 25%;
}

.loginInput{
    margin-bottom: 25px;
    height: 60px;
    border-radius: 0px;
}

.loginBtn{
    background-color: #00508A;
    border-color: #FE8007;
    padding: 10px 40px;
    color:#fff;
    border:0px;
}

.text-center{
  text-align:center
}